<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>


<body>

	<script type="text/javascript">
		
       let n1=0;
       let n2=0;
       let n3=0;
       let n4=0;
       n1=prompt("introducir numero1");
       n2=prompt("introducir numero2");
       n3=prompt("introducir numero3");
       n4=prompt("introducir numero4");
       document.write("<div>" + n1 + "</div>");
       document.write("<div>" + n2 + "</div>");
       document.write("<div>" + n3 + "</div>");
        document.write("<div>" + n4 + "</div>");
      

	</script>
	
</body>
</html>